
Quantification tool - Bug #539

Black screen displayed and system frozen when entering quantity for Batch details on Selected

medicines tabs at New forecasting 

03/25/2013 07:48 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/25/2013

Priority: Immediate Due date: 04/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 3.00 hours

Description

Entered quantity on Batch details, them try to effective clicking on the expiration date entered previsously and also pressing the enter

button of PC keyboard, and nothing happened.

After 30 seconds the black screen show on figure attached was displayed.

After 2 minutes the black screen disappeared and the new forecasting sreeen returned frozen.

History

#1 - 03/25/2013 07:50 PM - Luis Gustavo do Valle Bastos

After 5 minutes the exit dialog box was displayed allowing to exit the system.

#2 - 04/01/2013 10:16 AM - Oleksii Kurasov

- Due date set to 04/01/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#3 - 04/02/2013 01:31 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Black screen.JPG 37.4 KB 03/25/2013 Luis Gustavo do Valle Bastos
